<head>
	<title>Reset your password</title>
</head>
<body>
	<h2>Reset your password</h2>
	{% if validlink %}
	<p>Please enter your new password twice:</p>
	<form method="post">
		{{ form.as_p }}
		{% csrf_token %}
		<p><input type="submit" value="Change my password" /></p>
	</form>
	{% else %}
	<p>The password reset link was invalid, possibly because it has already been used. Please request a new password reset.</p>
	{% endif %}
</body>
